Jump to content
Search In
  • More options...
Find results that contain...
Find results in...
diosoth

Unloved does not work with numerous weapon mods

Recommended Posts

Unloved.pk3 has refused to work with any weapon mod I've thrown at it- I have La Tailor Girl, Ultra Crispy and HXRTC and regardless of load order I only get the default Doom weapons- Mod title screens work and LTG Daina's initial speech line being horribly distorted/off-pitch when it plays upon entering the map, so these mods are working to some degree just not as intended. Does anyone know why this particular mod just does not work with anything I try to run it with?

Share this post


Link to post

Unloved uses an extensive amount of DECORATE and I imagine there's more than a few clashes with the weapon mods in question It's probably not all that profitable to try and use them in this particular case.

Share this post


Link to post
2 hours ago, diosoth said:

Unloved.pk3 has refused to work with any weapon mod I've thrown at it- I have La Tailor Girl, Ultra Crispy and HXRTC and regardless of load order I only get the default Doom weapons- Mod title screens work and LTG Daina's initial speech line being horribly distorted/off-pitch when it plays upon entering the map, so these mods are working to some degree just not as intended. Does anyone know why this particular mod just does not work with anything I try to run it with?

 

The latest Beautiful Doom works with it.

Share this post


Link to post

The problem is that Unloved uses KEYCONF. You will need to load a mod to clear KEYCONF and use a new mod specific class.

Edited by Nevander

Share this post


Link to post

Thanks @SiFi270, because of that I could play through Unloved again, using Beautiful Doom. But for some reason Unloved II beta still doesn´t work right, I cannot go through the mirror to the first level for some reason, even though the automap shows it in red. Does anybody have any ideas?

Share this post


Link to post

Unloved II beta for some reason can not work correctly with new versions GZDoom. It is necessary to use old versions GZDoom 1.8.x (1.8.06 and 1.8.10) - and the mirror / portal will work.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×